/* General */
:root {
	--border-radius: 4px;
	--border-radius2x: 8px;
	--default: #777;
}
/* Skin Colors */
:root {
	--primary: #90a83c;
	--primary-100: #809535;
	--primary-200: #788c32;
	--primary-300: #70822f;
	--primary--100: #a0bb43;
	--primary--200: #a5bf4b;
	--primary--300: #aac255;
	--primary-rgba-0: rgba(144, 168, 60, 0);
	--primary-rgba-10: rgba(144, 168, 60, 0.1);
	--primary-rgba-20: rgba(144, 168, 60, 0.2);
	--primary-rgba-30: rgba(144, 168, 60, 0.3);
	--primary-rgba-40: rgba(144, 168, 60, 0.4);
	--primary-rgba-50: rgba(144, 168, 60, 0.5);
	--primary-rgba-60: rgba(144, 168, 60, 0.6);
	--primary-rgba-70: rgba(144, 168, 60, 0.7);
	--primary-rgba-80: rgba(144, 168, 60, 0.8);
	--primary-rgba-90: rgba(144, 168, 60, 0.9);
	--secondary: #f28424;
	--secondary-100: #ee770e;
	--secondary-200: #e2710d;
	--secondary-300: #d66b0d;
	--secondary--100: #f3923c;
	--secondary--200: #f49848;
	--secondary--300: #f59f54;
	--secondary-rgba-0: rgba(242, 132, 36, 0);
	--secondary-rgba-10: rgba(242, 132, 36, 0.1);
	--secondary-rgba-20: rgba(242, 132, 36, 0.2);
	--secondary-rgba-30: rgba(242, 132, 36, 0.3);
	--secondary-rgba-40: rgba(242, 132, 36, 0.4);
	--secondary-rgba-50: rgba(242, 132, 36, 0.5);
	--secondary-rgba-60: rgba(242, 132, 36, 0.6);
	--secondary-rgba-70: rgba(242, 132, 36, 0.7);
	--secondary-rgba-80: rgba(242, 132, 36, 0.8);
	--secondary-rgba-90: rgba(242, 132, 36, 0.9);
	--tertiary: #028137;
	--tertiary-100: #02682c;
	--tertiary-200: #015b27;
	--tertiary-300: #014f22;
	--tertiary--100: #029a42;
	--tertiary--200: #03a747;
	--tertiary--300: #03b34c;
	--tertiary-rgba-0: rgba(2, 129, 55, 0);
	--tertiary-rgba-10: rgba(2, 129, 55, 0.1);
	--tertiary-rgba-20: rgba(2, 129, 55, 0.2);
	--tertiary-rgba-30: rgba(2, 129, 55, 0.3);
	--tertiary-rgba-40: rgba(2, 129, 55, 0.4);
	--tertiary-rgba-50: rgba(2, 129, 55, 0.5);
	--tertiary-rgba-60: rgba(2, 129, 55, 0.6);
	--tertiary-rgba-70: rgba(2, 129, 55, 0.7);
	--tertiary-rgba-80: rgba(2, 129, 55, 0.8);
	--tertiary-rgba-90: rgba(2, 129, 55, 0.9);
	--quaternary: #50992f;
	--quaternary-100: #468529;
	--quaternary-200: #417c26;
	--quaternary-300: #3c7223;
	--quaternary--100: #5aad35;
	--quaternary--200: #5fb638;
	--quaternary--300: #64c03b;
	--quaternary-rgba-0: rgba(80, 153, 47, 0);
	--quaternary-rgba-10: rgba(80, 153, 47, 0.1);
	--quaternary-rgba-20: rgba(80, 153, 47, 0.2);
	--quaternary-rgba-30: rgba(80, 153, 47, 0.3);
	--quaternary-rgba-40: rgba(80, 153, 47, 0.4);
	--quaternary-rgba-50: rgba(80, 153, 47, 0.5);
	--quaternary-rgba-60: rgba(80, 153, 47, 0.6);
	--quaternary-rgba-70: rgba(80, 153, 47, 0.7);
	--quaternary-rgba-80: rgba(80, 153, 47, 0.8);
	--quaternary-rgba-90: rgba(80, 153, 47, 0.9);
	--dark: #212529;
	--dark-100: #16181b;
	--dark-200: #101214;
	--dark-300: #0a0c0d;
	--dark--100: #2c3237;
	--dark--200: #32383e;
	--dark--300: #383f45;
	--dark-rgba-0: rgba(33, 37, 41, 0);
	--dark-rgba-10: rgba(33, 37, 41, 0.1);
	--dark-rgba-20: rgba(33, 37, 41, 0.2);
	--dark-rgba-30: rgba(33, 37, 41, 0.3);
	--dark-rgba-40: rgba(33, 37, 41, 0.4);
	--dark-rgba-50: rgba(33, 37, 41, 0.5);
	--dark-rgba-60: rgba(33, 37, 41, 0.6);
	--dark-rgba-70: rgba(33, 37, 41, 0.7);
	--dark-rgba-80: rgba(33, 37, 41, 0.8);
	--dark-rgba-90: rgba(33, 37, 41, 0.9);
	--light: #FFF;
	--light-100: #f2f2f2;
	--light-200: #ececec;
	--light-300: #e6e6e6;
	--light--100: #ffffff;
	--light--200: #ffffff;
	--light--300: #ffffff;
	--light-rgba-0: rgba(255, 255, 255, 0);
	--light-rgba-10: rgba(255, 255, 255, 0.1);
	--light-rgba-20: rgba(255, 255, 255, 0.2);
	--light-rgba-30: rgba(255, 255, 255, 0.3);
	--light-rgba-40: rgba(255, 255, 255, 0.4);
	--light-rgba-50: rgba(255, 255, 255, 0.5);
	--light-rgba-60: rgba(255, 255, 255, 0.6);
	--light-rgba-70: rgba(255, 255, 255, 0.7);
	--light-rgba-80: rgba(255, 255, 255, 0.8);
	--light-rgba-90: rgba(255, 255, 255, 0.9);
}
/* Skin Colors - Inverse */
:root {
	--primary-inverse: #FFF;
	--secondary-inverse: #FFF;
	--tertiary-inverse: #FFF;
	--quaternary-inverse: #FFF;
	--dark-inverse: #FFF;
	--light-inverse: #777;
}
/* Grey Colors */
:root {
	--grey: #969696;
	--grey-100: #f4f4f4;
	--grey-200: #eaeaea;
	--grey-300: #e5e5e5;
	--grey-400: #e0e0e0;
	--grey-500: #dbdbdb;
	--grey-600: #cecece;
	--grey-700: #c1c1c1;
	--grey-800: #a8a8a8;
	--grey-900: #8e8e8e;
	--grey-1000: #757575;
}
